NOTICE: This package has been removed from pkgsrc

./print/ghostscript-esp, ESP/CUPS Postscript interpreter

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ]


Branch: CURRENT, Version: 8.15.1nb10, Package name: ghostscript-esp-8.15.1nb10, Maintainer: jlam

Ghostscript is the well-known PostScript interpreter which is available for
all common and most esoteric platforms and supports many different printers
and some displays.

This package contains ESP Ghostscript, which is a separately maintained
distribution of GNU Ghostscript and distributed under the terms of the GNU
Public License. ESP Ghostscript incorporates the CUPS raster printer
driver and a large number of contributed Ghostscript printer drivers.

Note that print/ghostscript now has cups support, and that this
version is older. Thus ghostscript-esp is deprecated and will be
removed at some point.


Required to run:
[print/cups] [print/gimp-print-lib] [graphics/tiff] [graphics/png] [fonts/ghostscript-fonts] [lang/perl5]

Required to build:
[pkgtools/x11-links] [devel/gmake] [devel/pkg-config]

Package options: cups, x11

Master sites: (Expand)


Version history: (Expand)


CVS history: (Expand)


   2010-01-06 19:42:27 by Joerg Sonnenberger | Files touched by this commit (11) | Package removed
Log message:
Retire ghostscript-esp, it has been replaced by the cups option of
print/ghostscript.
   2009-08-26 21:58:47 by Jens Rehsack | Files touched by this commit (1461) | Package updated
Log message:
bump revision because of graphics/jpeg update
   2009-06-14 23:16:22 by Joerg Sonnenberger | Files touched by this commit (15)
Log message:
Convert @exec/@unexec to @pkgdir or drop it.
   2009-06-14 20:12:04 by Joerg Sonnenberger | Files touched by this commit (118)
Log message:
Remove @dirrm entries from PLISTs
   2008-12-05 09:49:42 by OBATA Akio | Files touched by this commit (1)
Log message:
Remove ftp3.easysw.com from MASTER_SITES, its name cannot be resolved.
   2008-04-13 00:43:15 by Johnny C. Lam | Files touched by this commit (370)
Log message:
Convert to use PLIST_VARS instead of manually passing "@comment "
through PLIST_SUBST to the plist module.
   2008-03-10 13:34:10 by Thomas Klausner | Files touched by this commit (8) | Package updated
Log message:
Try removing share/ghostscript directory during uninstall.
Bump PKGREVISION.
   2008-01-18 06:08:56 by Tobias Nygren | Files touched by this commit (214)
Log message:
Per the process outlined in revbump(1), perform a recursive revbump
on packages that are affected by the switch from the openssl 0.9.7
branch to the 0.9.8 branch. ok jlam@